/* 
  style.css contains a reset, font normalization and some base styles.
  
  credit is left where credit is due.
  additionally, much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, figure, footer, header, 
hgroup, nav, section { display:block; }

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#FF6600; color:#000; text-decoration:none; }

mark { background-color:#FF6600; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; } 
/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }
/* END RESET CSS */


/*
fonts.css from the YUI Library: developer.yahoo.com/yui/
          Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages

There are three custom edits:
 * remove arial, helvetica from explicit font stack
 * make the line-height relative and unit-less
 * remove the pre, code styles
*/
body { background: #fff  ; margin:0 auto; padding:0; width:100%;	font-size:1em; font-family:Arial, Helvetica, sans-serif; }
table { font-size:inherit; font:100%; }

select, input, textarea { font:99% sans-serif; }

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 


/* 
 * minimal base styles 
 */


/* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
body, select, input, textarea { color:#444; }
/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
 
/* www.aestheticallyloyal.com/public/optimize-legibility/ */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; color:#870038; }

/* maxvoltar.com/archive/-webkit-font-smoothing */
html { -webkit-font-smoothing: antialiased; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { color:#607890; }
a:hover { color:#036; }
a.link-left { float:left; font-size:.85em !important; padding:5px; }
a.link-right { float:right; font-size:.85em !important; padding:5px;}

ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }

small { font-size:85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align:top; } 

.borderless, .borderless tr, .borderless tr td   { border:none; } 
.borderless tr { border-bottom:solid 1px #eee;  }
.borderless img { padding:4px 0; margin:10px 0; }
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; border:none !important; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; border:none !important; }
.ie6 input { vertical-align: text-bottom; border:none;}

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   */
::-moz-selection{ background:#993300; color:#fff; text-shadow: none; }
::selection { background:#993300; color:#fff; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #993300; } 

/* always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visuallyhidden { position:absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX << */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }
 

 /* Primary Styles
    Author: Nick Chong
 */
 

#status { font-size:.7em; color:#999; position:absolute; line-height:15px; top:-3px; left:132px; } 
#status span { color:#FF6600; }

input, textarea {
	outline:none;
}
a{	
	font-family:Georgia, "Times New Roman", Times, serif; letter-spacing:0.5px;
	outline: none; color:#da2a2a; text-decoration:none;  font-size:1.4em;  font-wieght:100;
}

a:visited{
	  text-decoration:none; font-size:1em; color:#da2a2a;
	
}
a:hover{
	color:#da2a2a; text-decoration:underline;
}
a.read-more { padding:15px 0; font-size:1.5em; }  

#load_more a { font-size:14px; float:right; display:block; position:absolute; bottom:-20px; right:0px; font-style:italic; }
#load_more a:hover { text-decoration:underline;}

.alert-text { width:100%; border:solid 1px #FF6600; background:#fadba7; color:#FF6600; text-align:center; padding:7px 0; font-size:.7em; }
.confirm-text { width:100%; border:solid 1px #009900; background:#e3fed5; color:#009900; text-align:center; padding:7px 0; font-size:.7em; }
.loading-text { margin:0 auto; text-align:center; font-size:.8em; }
.lg-border1 { border:solid 1px #999; }

a:active{

}

p{	margin:0 auto; color:#474747; font-size:.9em; }
.section-header {  color:#FF7700; display:block; padding-bottom:0px; border-bottom:solid 1px #eee;  margin-bottom:10px;  }
h2{	font-size: 1.2em; color: #005a8f; border-bottom:solid 1px #ddd; margin-bottom:20px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; }

h2 a { color: #d52828; margin-top: 20px; text-decoration:none; }

h2 a:hover { color: #d52828; margin-top: 20px; text-decoration:underline; } 

.tiny_text { color:999; font-size:.75em; font-style:italic;}
.content-headers { margin-bottom:5px; font-weight:bold; font-size:1.5em; color:#00689e; } 

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.form_text label.error { color:#c20000; text-align:left; color:#cc0000 !important; font-size:.7em; width:100%; }

.form_text label.error:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.success { margin:0 auto; padding:10px 0; color:#333; font-size:1em; text-align:center;  }

.general_bullets li { list-style:disc; margin-left:20px; padding-bottom:10px; font-size:14px; color:#015991; }
.bio_bullets li { list-style:disc; margin-left:15px; padding-top:5px; font-size:14px; color:#474747;}

strong { font-weight:bold; }
em { font-style:italic !important; }

strong em { font-weight:bold; font-style:italic; }
em strong { font-weight:bold; font-style:italic; }

.body_text { color:#585858;	margin-top:10px; font-size:0.85em; line-height:20px; }
div.larger { color:#585858;	margin-top:10px;   line-height:23px; font-size:.9em !important;}
.body_text a, .read_all a { color:#005a8f; font-weight:normal; text-decoration:underline; }
.body_text a:hover, .read_all a:hover { color:#d52828; font-weight:normal; text-decoration:underline; }
.body_text input, .body_text textarea { width:535px; border:solid 1px #bababa; padding:2px 4px; color:#666666; }
 
.details { font-size:0.8em; color:#666; }
  

/****************** END GENERAL ******************/

/****************** FORMS ******************/
 

#col-1.two-col {  position:relative; float:left;  border:solid #ddd; border-width:0px;   }
#col-2.two-col {   position:relative; float:left;  border:solid #ddd; border-width:0px;   } 
 
#contribution #col-1.two-col { width:45%; margin-right:40px; }
#contribution #col-2.two-col { width:45%; }
 
.block { font-size:.7em; margin:4px 0; width:100% !important;   } 

.form_text { display:block;  }
.form_text input { color:#585858; position:relative; font-family:Georgia, "Times New Roman", Times, serif; border:solid 1px #ccc; padding:4px 4px; margin:0 auto; font-size:.9em;  }
.form_text input#email {  float:left; width:155px; top:15px; left:115px; }
.form_text input#zip {  float:left; width:92px; top:15px; left:123px; }

#signup { width:447px; height:46px; float:right; top:410px; background:#182945 url(../images/signup-bg.png) top no-repeat; padding:0px 0 10px 0;  }
#signup #submit { background:none; border:none;   color:#fff; width:30px; height:52px; float:right; position:relative; right:15px; top:-25px;  }

.form_text textarea { float:right; width:98%; height:200px;  border:solid 1px #ccc; padding:2px 4px; font-size:.9em; color:#666; }
.form_text.slim textarea { float:right; width:98%; height:100px;  border:solid 1px #ccc; padding:2px 4px; font-size:.9em; color:#666; } 
.longforms .form_text select { float:left; padding:5px 8px; font-size:1em; border:solid 1px #ccc; background:#fff; color:#666; margin-right:10px; }

.form_text #signmeup-top { 
	float:right; display:block; width:54px; height:21px; 
	border:none;  background:none; text-indent:-9999px;
	margin:0px auto; margin-right:31px; margin-top:13px;  
	cursor: pointer; _cursor: hand;
}
.form_text label { float:left; font-size:.7em; margin-top:4px; width:15%; color:#585858;}

.longforms .form_text { display:block; margin-bottom:10px;  }
.longforms .form_text label { float:left; font-size:.8em; margin-top:4px; width:25%; color:#585858;}
.longforms .form_text input { width:70%; font-family:Arial, Helvetica, sans-serif;}

label.error { color:#da2a2a; float:right; width:300px; }

.form_text.full_width input {  width:97%; margin-bottom:7px;  }
.form_text.full_width, .form_text.full_width label {  width:100%; padding:0px; margin-bottom:2px;}
.form_text label.two-line { margin-top:0px; }

.radios{ width:100px;  float:left; margin-right:20px;  }
.radios .form_text input { float:left; vertical-align:middle; width:40px;  margin-top:7px;}
.radios .form_text label { vertical-align:top;  }
.form_text .radios.other input { float:left; width:40px; margin-top:7px; }
.radios.other { float:left; }
.form_text .txt_other label {width:13px; }
.form_text .txt_other input { width:45%;}
.form_text .sec_code input { width:45px; }
.hide {display:none; }
/****************** END FORMS ******************/ 
#container { position:relative; clear: both; width: 897px; margin: 0 auto;  padding:0px;}
#container.home { margin-top:30px; }
#container.general { margin-top:15px; }
.main { width:867px; min-height:413px; height:auto !important; height:413px;  float:left; position:relative; background:#f7f7f7; padding:10px 15px 15px 15px; }
.main.petitions, .main.news_page { border:solid 1px #ddd; width:865px;}
.main.petitions .body-text { width:500px; float:left; }
.main.petitions #petition_form { width:330px; float:right;}

header   { width:100%; position:relative;  height:56px; border-bottom:solid 3px #182945; }
#head_container { width:897px; position:relative; margin:0 auto;  } 
.body-text p { font-size:1em;  min-height:1.2em;}

#home_mid_bg { position:absolute; width:100%; height:472px;  top:96px; background:#edd6b0 url(../images/mid_bg.jpg) top no-repeat; }
#shade { position:absolute; top:464px; height:8px; width:100%; background:url(../images/bottom-shad.png) top repeat-x; }
#content { width:897px;  margin:0 auto; position:relative; top:0px; } 

#white-space-grad { position:absolute; width:100%; height:300px;  top:570px; background:#edd6b0 url(../images/lower-bg.jpg) top repeat-x;} 

#logo a { 
	float: left; display:block; position:relative; top:12px;
	background: url(../images/logo.jpg) top no-repeat; 
	width: 304px; height: 40px;  
}

#main-vid { width:608px; margin-bottom:15px; height:325px; background:#000; }
.homepage_header { position:relative; top:2px; }
.news_content { clear:both; position:relative; width:897px; top:20px; margin-bottom:25px; border-bottom:solid 1px #892e00;}

.news_synd { float:left; width:265px; padding-right:25px; margin-right:25px; margin-bottom:15px; border-right:solid 1px #ddd; }
.news_synd.last-child {margin-right:0px; padding-right:0px; border-right:none;}

.full_content { width:609px; background:#fff; border:solid 1px #bee2f1; margin-top:25px; padding:15px;  }
 
.page_header {  border-bottom:solid 1px #892e00; color:#182945; font-size:2em;  margin-bottom:15px; padding-bottom:8px; width:100%; font-family:"Perpetua",Georgia, "Times New Roman", Times, serif; display:none;  }

table { border:solid 1px #ccc; padding:4px; }
tr { border-bottom:solid 1px #ccc; }  
td:first-child { border-right:solid 1px #ccc; }

#main-nav { position:relative; z-index:9999; height:37px; margin:0 auto;  width:100%; text-align:center; margin:0 auto;  background:#7a2500; top:0px;} 
 
#main-nav ul {  position:relative;  width:897px; margin:0 auto;  top:0px; }
#main-nav ul, #main-nav li{  list-style:none; text-align:left;   }

#main-nav li  { position:relative; float:left; font-weight:100; font-family:"Palatino Linotype", "Book Antiqua",Georgia,  serif; } 
#main-nav li a {  color:#fff; padding:5px 27px;   height:26px; margin-right:1px;  font-size:1.25em; display:block;}
#main-nav li a:hover,#main-nav li.active_link a, #main-nav li.inactive_link a:hover {  color:#7a2500; background:#fff; text-decoration:none;  } 


#nav_redistricting a { width:168px; padding-left:0px !important; padding-right:0px !important; text-align:center; }
#main-nav ul li ul#subnav { position:absolute; top:36px;   left:0px; display:none; z-index:9999; } 
#main-nav ul li ul#subnav li { position:relative; z-index:9999; clear:both; } 
#main-nav ul li #subnav li a { text-align:center;   background:#fff; width:168px; height:auto; color:#892e00 ; padding:8px 3px; font-size:15px; text-indent:0; }
#main-nav ul li #subnav li a:hover { text-align:center;    text-indent:0; width:168px;  color:#fff ; background:#892e00 ;} 
 
  
.left-pagecol { float:left; position:relative;   width:292px;  }
.right-pagecol { float:right; position:relative;  width:292px; }


h1 { font-size:24px; font-family:Georgia, "Times New Roman", Times, serif; color:#182945; font-weight:100; margin-bottom:0px;  }
.body-text { font-family:"Lucida Grande", Arial, sans-serif; font-size:.85em; text-align:left; line-height:18px; margin-top:10px; }


#subheader{
	margin-bottom: 20px;
	clear: both;
}

#sidebar{
	width: 310px;
	float: right; 
	text-align: right; 
}
.sb_boxes { position:relative; margin-bottom:16px; width:inherit; background:url(../images/sidebar-backgrounds.jpg) top no-repeat;}
 
footer{ 
	position: relative;
	width: 100%;   
	margin:0 auto;
	display:block;
	text-align:center;
	overflow:hidden; 
	background:#182945;
	top:60px;
}

#disclaimer{ 
	padding: 15px  0; 
	margin: 0 auto; 
	text-align: center;
	position:relative; right:0px;  
}
#disclaimer p {

	font-size:.8em; color:#fff; text-align:center;
}

.newfont a { color:#ffffff; }
.newfont a:hover {	color:#ffff00; }

/* SUBPAGES!!! */

#leadership{
	width: 277px;
	float: left;
}

#action{
	width: 276px;
	float: right;
}

.date{
	color: #666;
	font-size:14px; font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.date a { font-size:1em; }
 

td{
	padding: 5px;
}

  blockquote { font-style:italic; margin:0 30px; }
  
 /**********	Slider	**************/
 
#front-pagers { font-family:Georgia, "Times New Roman", Times, serif; width:897px; clear:both; height:397px; position:relative;  background:none; margin:0 auto;}
#front-pagers.general { top:10px; border-bottom:solid 1px #892e00; height:475px;}
#front-pagers ul, #front-pagers ul li { position:relative; margin:0; padding:0; display:block; float:left; list-style:none; }
#front-pagers ul li { width:285px; height:359px; background:#fff; margin-right:18px; border:solid 1px #ddd; }
#front-pagers ul li.last-child { margin-right:0px; }
#front-pagers li img { position:relative; top:10px; left:10px; }
#front-pagers .page_header { border-bottom:solid 1px #ddd !important; color:#da2a2a;  }
 
#front-pagers  .action-button a { display:block; position:absolute; z-index:5000; left:-9px; bottom:26px; background: url(../images/slide_buttons.png) 0px 0px no-repeat ; width:180px; height:43px; }
#front-pagers  .action-icon	{ display:block; position:absolute; right:-12px; z-index:1000;  background: url(../images/slide_icons.png) 0px 0px no-repeat ;   }
 
#front-pagers  #action1 .action-button a {background-position:0px 0px; }
#front-pagers  #action2 .action-button a {background-position:-180px 0px;}
#front-pagers  #action3 .action-button a {background-position:-360px 0px;}
 
#front-pagers  #action1 .action-icon {background-position:0px -485px; width:240px; height:100px; bottom:70px; right:20px; z-index:9999;}
#front-pagers  #action2 .action-icon {background-position:0px -290px; width:191px; height:186px; bottom:-40px;}
#front-pagers  #action3 .action-icon {background-position:0px -154px; width:240px; height:127px; bottom:-9px;}

#front-pagers  p { font-color:#585858; width:260px; margin-top:20px; font-size:28px; font-weight:normal;	}
#front-pagers  #action1 p { font-size:18px; }
#front-pagers  #action2 p { font-size:14px; 	}
#front-pagers  #action3 p { font-size:21px;	} 

 
 /**********	End Slider	**********/
 
/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }

  a, a:visited { color: #444 !important; text-decoration: underline; }

  a:after { content: " (" attr(href) ")"; } 

  abbr:after { content: " (" attr(title) ")"; }
  
  .ir a:after { content: ""; }  /* Don't show links for images */
  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  img { page-break-inside: avoid; }

  @page { margin: 0.5cm; }

  p, h2, h3 { orphans: 3; widows: 3; }

  h2, h3{ page-break-after: avoid; }
}



/*
 * Media queries for responsive design
 */

@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
  
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
  
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  
  
  /* Prevent iOS, WinMobile from adjusting font size */
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
}

